
@font-face {
    font-family: 'ArimoRegular';
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot');
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('../fonts/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('../fonts/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/Oswald-Regular-webfont.eot');
    src: url('../fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldLight';
    src: url('../fonts/Oswald-Light-webfont.eot');
    src: url('../fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*========================================================
   Main Layout Styles
=========================================================*/

body {
  background: #ffffff;
  font: 15px 'ArimoRegular',Arial;
  line-height: 1.42857143;
  color: #666666;
}
a {
  color:#00a99d; 
  text-decoration: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover, a:focus {
  color:#30393f;
  text-decoration: underline;
}
hr { 
  margin-top:5px;
  margin-bottom:20px;
  border-width:2px 0px 0px;
  border-style:solid none none;
  border-color:#1fb1a8;
}
p {
  margin-bottom:10px;  
}
.asterix {
  font-size: 16px;
  color: #E52424;
  font-family: 'OswaldRegular',Arial;
}
.error {
  color:#E52424;
}

h1,
h2,
h3,
h4,
h5
 {
  text-transform: uppercase;  
}
h1 {
  font: 26px/26px 'OswaldRegular',Arial;
  color: #30393f;
  margin: 0 0 15px 0;
}
h2 {
  font: 22px/22px 'OswaldRegular',Arial;
  color: #00a99d;
  margin: 15px 0;
}
h3 {
  font: 22px/22px 'OswaldRegular',Arial;
  color: #00a99d;
  margin: 0 0 15px 0; 
}
h5 {  
  font: 24px/24px 'OswaldRegular',Arial;
  color:#ffffff;
  margin:10px 0;
}
h6 {
  color: #ffffff;
  font: 15px/20px 'ArimoRegular',Arial;  
  margin: 0;
}
span {
  color: #30393f;
  font-weight: bold;
}
section {
    border: 1px solid #e0e0e0;
    background: #f8f8f8;
    padding: 20px 20px 25px 20px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.center {
  text-align: center;
}
.img-banner-top {
  background:#f2f2f2;
  border-top:1px solid #e0e0e0;
  border-bottom:1px solid #e0e0e0;
}
.global-wrapper {
  padding: 0 0 40px 0;
  background: #ffffff;
  overflow:hidden;
}
.global-wrapper-indent {
    padding: 40px 0 40px 0;
  background: #ffffff;
  overflow:hidden;
}
.global-wrapper-contact {
    padding: 40px 0 0 0;
  background: #ffffff;
  overflow:hidden;
}
.callNow {
  margin-bottom: 10px;
  padding-top:10px;
  color:#30393f;
  font: 24px/24px 'OswaldRegular', Arial; 
  text-transform:uppercase;
}
.callNow a[href^="tel:"] {
  color:#00a99d;
  text-decoration:none;	   
}
.callNow a[href^="tel:"]:hover, .banner a[href^="tel:"]:focus {	
  color:#047972;
  text-decoration:underline;	
}

.sideMenu a[href^="tel:"] {
  color:#ffffff;
  font: 20px/20px 'OswaldRegular',Arial;     
}
.sideMenu a[href^="tel:"]:hover,
.sideMenu a[href^="tel:"]:focus {	
  color:#ffffff;
  text-decoration:underline;	
}
.sideMenu .fa-phone {
  vertical-align: middle;
  margin-right: 6px;
  margin-bottom: 4px;
  color:#05a398;
  font-size: 1.2em;
  line-height: 0px;
}

/*===Buttons===*/

.btn-custom1 {
  color: #ffffff;
  font: 16px/16px 'OswaldRegular',Arial;
  margin:10px 0 0 0;
  padding:8px 12px;
  background: #30393f;	
  border-radius:5px;	
  text-transform:uppercase;
}
.btn-custom1:hover,
.btn-custom1:focus {	
  color: #ffffff;
  background:#047972;	
}
.btn-custom2 {
  color:#05a398;    
  font: 16px/16px 'OswaldRegular',Arial;
  padding: 10px 14px;
  margin-top: 10px;
  background:#ffffff;
  border:2px solid #30393f;
  border-radius:5px;
  text-transform:uppercase;
}
.btn-custom2:hover,
.btn-custom1:focus {    
	color:#ffffff;  
	background:#00a99d;	
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  width: 42px;
  height: 42px;
  overflow: hidden;
  border: none;
  z-index: 20;
  text-indent: -9999px;
  background: url(../images/top.png) 0 top no-repeat;
}
#toTop:hover {
  outline: none;
  background: url(../images/top.png) 0 bottom no-repeat;
}

/*===Green / White Banners===*/

.banner1 {
  padding: 24px 0; 
  background: #05a398;
}
.banner2 {
  padding: 20px 0 0 0; 
}
.banner1 article,
.banner2 article {
  margin-bottom:10px;
}
.banner1 .courseName {
  border:2px solid #69c8c1;
  padding:15px;
  border-radius:5px;
}
/*--Banner1 - Green--*/

.banner1 h2 {
  color:#ffffff;
  font: 30px/30px 'OswaldRegular',Arial;
  margin-bottom: 20px;   
}
.banner1 h4 {
  color: #30393f;
  font: 28px/28px 'OswaldRegular',Arial;
  margin:0;
  padding: 10px 0 10px 0;
  text-transform: capitalize;
}
.banner1 .list-heading {
  color:#30393f;
  font-weight:bold;
  margin:0;  
}
.banner1 p {
  color: #ffffff;
}
    /*.banner1 .callNow {
     color: #30393f;
     font: 24px/24px 'OswaldRegular',Arial;
     margin:0;
     padding:5px 0 10px;    
    text-transform: uppercase;
}
    .banner1 a[href^="tel:"] {
    color:#ffffff;
	text-decoration:none;	   
}
    .banner1 a[href^="tel:"]:hover, .banner a[href^="tel:"]:focus {	
	color:#047972;
	text-decoration:underline;	
   }
   */
/*---Banner2 - White--*/

.banner2 h2 {
  color:#30393f;
  font: 30px/30px 'OswaldRegular',Arial;
  margin-bottom: 20px;    
}
.banner2 h3 {
  color: #30393f;
  font: 20px/20px 'OswaldRegular',Arial;
  margin: 0;
  padding: 0 0 10px 0;
  text-transform: none;
}

/*===Lists===*/

.list1 {
  list-style-type: none;    
  color:#ffffff; 
  font-family:'ArimoRegular', Arial; 
  padding:10px 0;
  line-height:24px;
  margin: 0;
}
.list1 li {
  background-image:url('../images/list-icon1.png'); 
  background-repeat:no-repeat; 
  background-position: 0 .6em; 
  padding-left:1.0em;
}

.list2 {
  list-style-type: none;    
  color:inherit; 
  font-family:'ArimoRegular', Arial; 
  padding:0;
  line-height:24px;
  margin: 0 0 10px 0;
}
.list2 li {
  background-image:url('../images/list-icon2.png'); 
  background-repeat:no-repeat; 
  background-position: 0 .6em; 
  padding-left:1.0em;
}

.sm-list {
  margin: 0 0 15px 0;
  padding: 0;
  list-style: none;
}
.sm-list li {  
  line-height: 1.42857143;
  margin: 0 0 10px 0;
  padding: 5px 0 16px 0;
  border-bottom:1px solid #e0e0e0;
}
.sm-list li h3 {  
  text-transform:capitalize;
  margin: 0;
}
.sm-list li a { 
  color:#00a99d;  
}
.sm-list li a:hover {
  color:#30393f; 
}
.sm-list .fa-chevron-right {
  margin-right: 6px;
  margin-left: 6px;
  color:#30393f;
}

/*========================================================
    Header
=========================================================*/

header {
  position: relative;
  margin: 0;
  padding: 0 0 50px 0;
  z-index: 11; 
}
h1.logo {
  margin: 0;
  padding: 0;
  float: left;
  height: auto;
  position: absolute;
  top:10px;
  z-index: 10;
}
h1.logo a {
  display: inline-block;
}
h1.logo a img {
  width: 100%;
}
header .fa-phone {
  vertical-align:middle;
  margin-right:6px;
  margin-bottom: 4px;
  font-size: 1.6em;
  line-height: 0px;
}
header .tel {
  float: right;
  color: #00a99d;
  font:26px/26px 'OswaldRegular',Arial;
  margin: 48px 0 0 0;
}
header .tel a {
  font-size:36px;
  font-weight:bold;
  text-align:center;
  line-height:36px;
  color: #39464f;
}
header .tel a:hover,
header .tel a:focus {
  color:#00a99d;
}

/*========================================================
	Home Page
=========================================================*/

/*---Section 1---*/

.hp-info1-wrapper {
  margin-top:20px;
  margin-bottom:20px;
}
.info1-box {	 
  background:#05a398;
  padding:32px 26px 26px 26px;
  margin-bottom:15px;
  overflow: hidden;
}
.info1-box  .caption .title {
  margin: 0;	
  padding:0;
  font: 30px/30px 'OswaldRegular',Arial;
  text-transform:uppercase;
  color: #30393f;
}
.info1-box  .caption .title2 {
  margin: 0;
  padding:0;
  font: 18px 'OswaldRegular',Arial;
  text-transform:capitalize;
  color: #ffffff;
}
.info1-box .caption p {
  margin-bottom: 0;
  padding-top:10px;
  color: #ffffff;	
  line-height:18px;	
}
.info1-box  .caption .callNow {
  margin-bottom: 0;
  padding-top:10px;
  color:#30393f;
  font: 24px/24px 'OswaldRegular',Arial; 
  text-transform:uppercase;
}
.info1-box a[href^="tel:"] {
  color:#ffffff;
  font: 24px/24px 'OswaldRegular',Arial;     
}
.info1-box a[href^="tel:"]:hover, 
.info1-box a[href^="tel:"]:focus {	
  color:#047972;
  text-decoration:underline;	
}

/*---Section 2---*/

.hp-info2-wrapper h1 {
  font: 26px/26px 'OswaldRegular',Arial;
  color: #30393f;
  margin: 0 0 20px 0;
}
.hp-info2-wrapper article {
  margin-bottom:30px;
}
.hp-info2-wrapper  .thumbnail {
  margin-bottom:10px;
  background:none;
  border:1px solid #dddddd;	
}
.hp-info2-wrapper  .thumbnail img {
  width: 100%;
  height: auto;	
}
.hp-info2-wrapper .comment {
 padding: 14px 18px 4px 18px;
 margin-bottom: 5px;
 background-color: #eeeeee;
}

/*========================================================
	About Page
=========================================================*/

.about-ROS .about {
  margin-bottom:30px;
}
.about-ROS .about figure img  {
  width:28%;
  border:1px solid #e0e0e0;
  padding:4px;
  margin:0 20px 0 0;
  float:left;
}
.about-ROS .qualifications .thumbnail { 
  background-color: #fff;  
  border: none;
  border-radius:none;
  margin: 0px;
  padding:0 10px;
}
.about-ROS .qualifications a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.about-ROS article .fa-phone {
  vertical-align: middle;
  margin-right: 6px;
  margin-bottom: 4px;
  color:#05a398;
  font-size: 1.2em;
  line-height: 0px;
}
.about-ROS  a[href^="tel:"] {
  color:#ffffff;
  font: 16px 'OswaldRegular',Arial; 
  padding:8px 12px;  
}
.about-ROS a[href^="tel:"]:hover, 
.about-ROS  a[href^="tel:"]:focus {	
  color:#ffffff;
  text-decoration:underline;	
}
.about-ROS .comment .box {
  position: relative;
  padding: 20px 26px;
  background: #eeeeee;
  margin: 10px 0 0 0;
  border-radius:5px;
}
.about-ROS .comment .box em {
  display: inline-block;
  width: 21px;
  height: 21px;
  position: absolute;
  bottom: -21px;
  left: 18px;
  background: url(../images/triangle1.png) no-repeat;	
}
.about-ROS .comment .name { 
  font-weight:bold;  
  color: #30393f;
  margin: 20px 0;
}

/*========================================================
    Blog Posts
=========================================================*/

.blog section .title {
  font: 22px/22px 'OswaldRegular',Arial;
  color: #00a99d;
  margin: 0 0 15px 0;
  text-transform:uppercase;
}
.blog section img {
  width:45%;  
  padding:4px;
  margin:10px 0 0 20px;
  background:#ffffff;
  border:1px solid #e0e0e0; 
  float:right;
}

/*========================================================
    Testimonials
=========================================================*/

.testimonial section .title {
  font: 22px/22px 'OswaldRegular',arial;
  color: #30393f;
  margin: 0 0 15px 0;
  text-transform:uppercase;
}
.testimonial section img {
  width:20%;  
  padding:4px;
  margin:0 20px 0 0; 
  background:#ffffff;
  border:1px solid #e0e0e0;
  float:left;
}

/*========================================================
	Timetable
=========================================================*/

.responsive-google-calendar {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;  
}
.responsive-google-calendar iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;	
}

/*========================================================
	Services Section
=========================================================*/

.services-box {
  margin: 0 0 15px 0;
  padding:10px 10px 0 10px;
  border:1px solid #e0e0e0;
  border-radius:5px;
  background:#eeeeee;
  overflow: hidden;
}
.services-box .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background:none;
}
.services-box .thumbnail .caption {
  padding: 0;
  text-align:center;
  overflow: hidden;
}
.services-box .thumbnail .caption p {
  color:#30393f;
  margin: 15px 0;	
}
.services-box .thumbnail .caption h2 {    
  color:#30393f; 
  font: 20px/20px 'OswaldRegular',Arial;     
  margin:0;
  text-transform:uppercase;
}
.services-box figure {
	margin: 0 0 15px 0;
	border:1px solid #e0e0e0;
}
.services-box figure a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*========================================================
	Workshops / Courses
=========================================================*/

.workshops section img {
  width: 26%;   
  background:#ffffff;
  border: 1px solid #e0e0e0;
  padding: 4px;
  margin-left: 20px;
  float: right;
}
.wiebge .thumbnail {
  padding: 4px;
  margin: 10px 0;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
}

/*========================================================
    Contact Us
=========================================================*/

.contact-Info address {
  display: block;
  position: relative;
  padding-left: 90px;
}
.contact-Info address span {
  display: block;
  font-weight:normal;
}
.contact-Info address:before {
  display: block;
  font-family: FontAwesome;
  font-size: 36px;
  position: absolute;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  cursor: default;
  width: 70px;
  height: 70px;
  background: #303030;
  color: #ffffff;
  line-height: 70px;
  text-align: center;
  left: 0;
  top: 50%;
  margin-top: -35px;
}
.contact-Info address.location:before {
  content: '\f015';
}
.contact-Info address.phone {
  margin-top: 26px;
}
.contact-Info address.phone:before {
  content: '\f095';
}
.contact-Info address.email {
  margin-top: 48px;
}
.contact-Info address.email:before {
  content: '\f003';
  font-size: 30px;
}
.contact-Info address.social {
  margin-top: 49px;
}
.contact-Info address.social:before {
  content: '\f0c1';
  font-size: 30px;
}
.contact_social  a:first-child {
  margin: 0;
}
.contact_social  a { 
  width:40px;
  height:40px;
  font-size: 20px;
  color: #ffffff;
  line-height: 40px;
  margin:0;
  background:#048880; 
  text-align:center;  
  border-radius:5px;  
  text-decoration:none;
}
.contact_social  a:hover {
  color: #ffffff; 
  background:#303030;
}

/*========================================================
	Contact Form
=========================================================*/

.contactForm {
  margin-bottom:40px; 
}
.contactForm .fieldInfo {  
  margin-bottom:10px;      
}
.contactForm .form-group {
  margin-bottom:0px;
}  
.contactForm #question {
  padding-top:6px;
  padding-bottom:6px;
}
.contactForm #codeInput {
   margin-bottom:10px;
}
.contactForm, .form-control:focus {
  border-color:#1fd7ca;
}
.btn-send, .btn-clear {
  background:#303030;
  color:#FFFFFF;    
  font-family:'OswaldRegular',Arial;    
  text-transform:uppercase; 
  transition:all 0.3s ease 0s;   
}
.btn-send:hover, .btn-send:focus, .btn-send:active, 
.btn-clear:hover, .btn-clear:focus, .btn-clear:active {
  background:#048880;
  color:#FFFFFF; 
  text-decoration:none;
}
.Form .glyphicon-home, .glyphicon-hand-left {
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 10px;
}

/*========================================================
	Google Map
=========================================================*/

.map-banner {
 background:#f4f4f4;
 padding:40px 0;
 border-top:1px solid #e2e2e2;
}
#map-container {  
  padding:6px;
  border-radius:5px;   
  border:1px solid #cccccc;
  background:#ffffff;	
  margin-left:0px;
  margin-right:0px;
}
.map-wrapper {
  position:relative;
  padding-bottom: 26.25%; /* 16:9 */
  height:300px;  	
}
.map-wrapper iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;     
}

/*========================================================
    Footer Section
=========================================================*/
footer {
  padding: 24px 0 60px 0;
  background:#048880;
  border-bottom:1px solid #1aa49c;
  overflow: hidden;  
}
footer h6 a {
  color: #ffffff;
}
footer h6 a:hover {
  color:#303030
}
footer .fa-angle-right {
  margin-right:5px;
  color:#ffffff;
}
footer hr { 
  margin-top:5px;
  margin-bottom:20px;
  border-width:1px 0px 0px;
  border-style:solid none none;
  border-color:#ffffff;
}
footer p {
  color: #ffffff;
}
footer .elink{
  color: #ffffff;
  text-decoration:underline;
}
footer .elink:hover  {
  color: #30393f;
  text-decoration:none;
}
.ftr_social  a:first-child {
  margin: 0;
}
.ftr_social  a { 
  width:40px;
  height:40px;
  font-size: 20px;
  color: #048880;
  line-height: 40px;
  margin:0;
  background:#ffffff; 
  text-align:center;  
  border-radius:5px;  
  text-decoration:none;
}
.ftr_social  a:hover {
  color: #ffffff; 
  background:#055d58;
}
/*--Footer Bottom--*/
#footer-bot {
  margin:0 auto;
  width:100%;
  background: #055d58;  
  padding:20px 0px;    
}
#footer-bot .copyright, .siteby {  
  color:#ffffff; 
  margin:0px;  		
}
#footer-bot .copyright a, #footer-bot .siteby a {
  color:#ffffff; 
}
#footer-bot .copyright a:hover, #footer-bot .siteby a:hover {
  color:#00a99d;   
}
